﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.202
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "source", "source\source.vcxproj", "{858E1499-F601-4148-83FB-5C18724F98ED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{858E1499-F601-4148-83FB-5C18724F98ED}.Debug|x64.ActiveCfg = Debug|x64
		{858E1499-F601-4148-83FB-5C18724F98ED}.Debug|x64.Build.0 = Debug|x64
		{858E1499-F601-4148-83FB-5C18724F98ED}.Debug|x86.ActiveCfg = Debug|Win32
		{858E1499-F601-4148-83FB-5C18724F98ED}.Debug|x86.Build.0 = Debug|Win32
		{858E1499-F601-4148-83FB-5C18724F98ED}.Release|x64.ActiveCfg = Release|x64
		{858E1499-F601-4148-83FB-5C18724F98ED}.Release|x64.Build.0 = Release|x64
		{858E1499-F601-4148-83FB-5C18724F98ED}.Release|x86.ActiveCfg = Release|Win32
		{858E1499-F601-4148-83FB-5C18724F98ED}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0D4273FE-B8D7-4746-9EB7-A35D0816765A}
	EndGlobalSection
EndGlobal
